﻿@charset "utf-8";
/* =============================================================================
   BASIC
   ========================================================================== */
html, body { margin:0px; height:100%; }
body { background:#fff; }
body, th, td, input { font-family:"Hiragino Kaku Gothic Pro","微軟正黑體","Microsoft Jhenghei",Helvetica,Arial,sans-serif; font-size:13px; }
a{ text-decoration: none;}
b{ font-weight:normal;}
p{ line-height:2em;}
h1,h2,h3,h4,h5,h6{ font-weight:400;}
h1{ font-size:40px; font-family:"Hiragino Kaku Gothic Pro","微軟正黑體","Microsoft Jhenghei",Helvetica,Arial,sans-serif; }
h2{ font-size:26px; font-family:"Hiragino Kaku Gothic Pro","微軟正黑體","Microsoft Jhenghei",Helvetica,Arial,sans-serif; }
h3{ font-size:18px; font-family:"Hiragino Kaku Gothic Pro","微軟正黑體","Microsoft Jhenghei",Helvetica,Arial,sans-serif; }
h4{ font-size:16px; font-family:"Hiragino Kaku Gothic Pro","微軟正黑體","Microsoft Jhenghei",Helvetica,Arial,sans-serif; }
h5{ font-family:"Hiragino Kaku Gothic Pro","微軟正黑體","Microsoft Jhenghei",Helvetica,Arial,sans-serif; }
h6{ font-family:"Hiragino Kaku Gothic Pro","微軟正黑體","Microsoft Jhenghei",Helvetica,Arial,sans-serif; }
a:link, a:visited { text-decoration:none; cursor:pointer; }

.fitimg{ position:relative; overflow:hidden; background:#f2f2f2; }
.fitimg img{ opacity:0;
-webkit-transition: 0.4s ease-in-out;
   -moz-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
     -o-transition: 0.4s ease-in-out;
        transition: 0.4s ease-in-out;
}

.ie{ position:fixed; width:60%; height:80%; padding:10% 20%; text-align:center; left:0; top:0; background: #CCC; z-index:9999; }
.ie h2, .ie h4{color:#333 !important;}
.ie p{ text-align:center; color:#333 !important; font-size:13px;}
.ie a{ color:#F36;}
.loading{ position:fixed; width:100%; height:100%; left:0; top:0; background:url(../images/loading.gif) no-repeat center center #FFF; z-index:2000; }


#wrapper_all01 { width:100%; min-height:500px; background:#FFF url(../images/bg.jpg) top repeat-x; }
#wrapper_all02 { width:100%; background:#FFF; }

#wrapper { width:960px; margin:0 auto; }

#page01 { width:1000px; margin:0 auto; }

/*INDEX*/
#inx_header {}
/*LOGO*/
#inx_header .logo { padding:30px 0 0 30px; }
#inx_header .logo a { display:block; width:239px; height:39px; background:url(../images/logo.png) no-repeat; text-indent:-9999px; }
/*MENU*/
#inx_header .menu { padding:0 0 0 400px; }
.menu {}
.menu ul { margin:0px; padding:0px; }
.menu ul li { float:left; margin:0px; padding:10px; list-style:none; }
.menu ul li a { display:block; width:221px; height:61px; text-indent:-9999px; }

.btn01 { background:url(../images/btn01.png) no-repeat;
-webkit-transition: 0.4s ease-in-out;
   -moz-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
     -o-transition: 0.4s ease-in-out;
        transition: 0.4s ease-in-out; }
.btn01:hover { background:url(../images/btn01_.png) no-repeat; }
.btn02 { background:url(../images/btn02.png) no-repeat;
-webkit-transition: 0.4s ease-in-out;
   -moz-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
     -o-transition: 0.4s ease-in-out;
        transition: 0.4s ease-in-out; }
.btn02:hover { background:url(../images/btn02_.png) no-repeat; }
/*BANNER*/
#inx_header .banner {}





/*PAGE*/
#header { position:relative; }
/*LOGO*/
#header .logo { position:absolute; top:30px; left:30px; }
#header .logo a { display:block; width:239px; height:39px; background:url(../images/logo.png) no-repeat; text-indent:-9999px; }
/*MENU*/
#header .menu { position:absolute; top:10px; left:450px; }
/*BANNER*/
#header .banner {}
/*CONTACT*/
#content { background:#fff; margin-bottom:30px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
-ms-border-radius:10px;
-o-border-radius:10px;
border-radius:10px;
-webkit-box-shadow:rgba(0,0,0,0.4) 0px 0 10px;
-moz-box-shadow:rgba(0,0,0,0.4) 0px 0 10px;
-ms-box-shadow:rgba(0,0,0,0.4) 0px 0 10px;
-o-box-shadow:rgba(0,0,0,0.4) 0px 0 10px;
box-shadow:rgba(0,0,0,0.4) 0px 0 10px; }
#content .main { padding:0px 50px; }

#content .top_bg02 { width:960px; height:190px; background:url(../images/page02_1_topbg.png) top no-repeat; }
#content .top_bg02_2 { width:960px; height:190px; background:url(../images/page02_2_topbg.png) top no-repeat; }
#content .don_bg02 { width:960px; height:200px; background:url(../images/page02_1_donbg.png) bottom no-repeat; }

#content .top_bg03 { width:960px; height:190px; background:url(../images/page03_1_topbg.png) top no-repeat; }
#content .don_bg03 { width:960px; height:200px; background:url(../images/page03_1_donbg.png) bottom no-repeat; }

#download01 {}
#download01 ul { margin:0px; padding:0px; }
#download01 ul li { margin:0 0 10px 0; padding:0px; list-style:none; border-bottom:solid 1px #91ca65; }
#download01 ul li i { position:absolute; top:7px; right:10px; width:30px; height:28px; background:url(../images/pdf.png) no-repeat; text-indent:-9999px; }
#download01 ul li a { position:relative; display:block; padding:5px 30px; font-size:18px; line-height:30px; color:#339900; }
#download01 ul li:nth-child(5n+1) { background:url(../images/icon01.png) no-repeat 3px; }
#download01 ul li:nth-child(5n+2) { background:url(../images/icon02.png) no-repeat; }
#download01 ul li:nth-child(5n+3) { background:url(../images/icon03.png) no-repeat; }
#download01 ul li:nth-child(5n+4) { background:url(../images/icon04.png) no-repeat; }
#download01 ul li:nth-child(5n+5) { background:url(../images/icon05.png) no-repeat; }

#download01 ul li:nth-child(5n+1):hover { background:#f3feee url(../images/icon01.png) no-repeat 5px; }
#download01 ul li:nth-child(5n+2):hover { background:#f3feee url(../images/icon02.png) no-repeat 5px; }
#download01 ul li:nth-child(5n+3):hover { background:#f3feee url(../images/icon03.png) no-repeat 5px; }
#download01 ul li:nth-child(5n+4):hover { background:#f3feee url(../images/icon04.png) no-repeat 5px; }
#download01 ul li:nth-child(5n+5):hover { background:#f3feee url(../images/icon05.png) no-repeat 5px; }


#download02 {}
#download02 ul { margin:0px; padding:0px; }
#download02 ul li { margin:0 0 10px 0; padding:0px; list-style:none; border-bottom:solid 1px #e07c5a; }
#download02 ul li i { position:absolute; top:7px; right:10px; width:30px; height:28px; background:url(../images/pdf.png) no-repeat; text-indent:-9999px; }
#download02 ul li a { position:relative; display:block; padding:5px 30px; font-size:18px; line-height:30px; color:#ff9966; }
#download02 ul li:nth-child(5n+1) { background:url(../images/icon01.png) no-repeat; }
#download02 ul li:nth-child(5n+2) { background:url(../images/icon02.png) no-repeat; }
#download02 ul li:nth-child(5n+3) { background:url(../images/icon03.png) no-repeat; }
#download02 ul li:nth-child(5n+4) { background:url(../images/icon04.png) no-repeat; }
#download02 ul li:nth-child(5n+5) { background:url(../images/icon05.png) no-repeat; }

#download02 ul li:nth-child(5n+1):hover { background:#fff6f2 url(../images/icon01.png) no-repeat 5px; }
#download02 ul li:nth-child(5n+2):hover { background:#fff6f2 url(../images/icon02.png) no-repeat 5px; }
#download02 ul li:nth-child(5n+3):hover { background:#fff6f2 url(../images/icon03.png) no-repeat 5px; }
#download02 ul li:nth-child(5n+4):hover { background:#fff6f2 url(../images/icon04.png) no-repeat 5px; }
#download02 ul li:nth-child(5n+5):hover { background:#fff6f2 url(../images/icon05.png) no-repeat 5px; }




/**/
#page01_1 { margin:0 auto; width:1000px; }
#page01_1 .top_box {}
#page01_1 .main_box { padding:0 0 10px 0; background:url(../images/page01_1_bg.jpg) repeat-y center; }
#page01_1 .box_info { margin:-110px 0 0 90px; width:830px; min-height:100px; }
#page01_1 .don_box {}

/*FOOTER*/
#footer {}
